This project contains 1 insecure development dependencies.

Crate memmap2

Dependencies

(1 total, all up-to-date)

CrateRequiredLatestStatus
 libc^0.20.2.86up to date

Dev dependencies

(1 total, 1 insecure)

CrateRequiredLatestStatus
 tempdir^0.30.3.7insecure